import request from '@/axios'

// 获取用户的菜单列表
export const getUserInfoApi = () => {
  return request.get({ url: '/tenant/user/getTenantInfoRoleListMenuTree'})
}

// 单个禁用用户
export const disableTenantByIdApi = (id) => {
  return request.post({
    url: '/tenant/user/disableTenantById',
    params: {
      id
    }
  });
};

// 单个启用用户
export const enableTenantByIdApi = (id) => {
  return request.post({
    url: '/tenant/user/enableTenantById',
    params: {
      id
    }
  });
};